﻿.gvwheader
{
	background-image: url(images/fieldheaderbg.jpg);
	background-repeat: repeat-x;
	border: 1px solid black;
	
}

.gvwheader th
{
	border: 1px solid #383838;
}


.dvwheader
{
	background-image: url(images/fieldheaderbg.jpg);
	background-repeat: repeat-x;
	border: 1px solid black;
}

.controlbutton
{
	background-image: url(images/calbuttonbg.jpg);	
	height: 20px;
	border: 1px solid #888888;
	color: White;
	font-weight: bold;
	
	
}

.displayinline
{
	display: inline;
}